.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.DistributedVirtualSwitch.UplinkPortPolicy
=============================================
  The base class for uplink port policy.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
